function conServer () {
  ssh alex@65.21.140.171
}

function conWorkServer () {
  ssh alex@192.168.74.29
}

function conPi() {
  ssh alex@192.168.172.96
}

function conHomeServer() {
  ssh alex@192.168.178.100
}
